Commit f8726670 authored by Laurent Montel's avatar Laurent Montel 😁

increase version

parent c4602d79
......@@ -228,7 +228,7 @@ else()
set(KDEPIM_HAVE_X11 ${X11_FOUND})
# Extra package
find_package(KF5GAPI "4.72.0" CONFIG)
find_package(KF5GAPI "5.1.40" CONFIG)
include_directories(${kdepim_SOURCE_DIR} ${kdepim_BINARY_DIR})
......
......@@ -58,7 +58,7 @@ if(${CMAKE_SOURCE_DIR} STREQUAL ${blogilo_SOURCE_DIR})
set(WEBENGINE_TYPE "QtWebEngine")
# Extra package
find_package(KF5GAPI "4.72.0" CONFIG)
find_package(KF5GAPI "5.1.40" CONFIG)
include_directories(${blogilo_SOURCE_DIR} ${blogilo_BINARY_DIR})
endif()
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment